a{
  color: #17a2b8;;
}
.clear{
    clear: both;
}
.container30 {
    width: 100%;
    padding-right: 30px;
    padding-left: 30px;
    margin-right: auto;
    margin-left: auto;
}
.btn{
    cursor: pointer;
}
.padding5{
    padding: 5px;
}
.padding10{
    padding: 10px;
}
.login-body {
    background-image : url('../img/bg.jpg');
    background-size: cover; 
}
.finance-body {
    background-image : url('../img/background-finance.jpg');
    background-size: cover; 
}
.nav_icon_small i{
    color: #94c0d4!important;
}
.theme-dark .wrapper {
    background: #222222;
    background-image : url('../img/bg.jpg');
    background-size: cover; 
    color: #ffffff;
    padding-bottom: 60px;
}
.form-putih .form-control {
	background-color: rgb(255, 255, 255);
}
a.putih{
	color:#fff;
}
.text-deskripsi b,a.kuning, .text-deskripsi strong{
	color: #fcb40c;
}
.error-message{
	font-size: smaller;
	color: red;
}
.shadow-hitam{
	-webkit-box-shadow: 0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 5px 10px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 5px 10px 0px rgba(50, 50, 50, 0.75);
}
.theme-dark .footer{
    background-color: #f4f5fa;
}
.purple-theme .btn-light:hover,.purple-theme .btn.btn-link-default:hover, .purple-theme .btn.btn-link-default.active {
    color: #a51efe;
}
.material-icons-outlined {
    font-size: 35px;
}
.footer .btn {
    line-height: 15px;
    width: 70px;
    padding-top: 15px;
    height: 60px;
}  
.footer .btn i {
    width: 100%;    
    font-size: 20px;
}  
 .footer .btn span{
    font-size: 10px;
}
body.sidemenu-open .closesidemenu {
    bottom: 80px;
}
.imgprofile{
    padding: 50px 20px 10px;
}
.imgprofile .small{
    font-size: 75%;
    font-weight: 300;
}
.box-user {
  text-align: center;
  color: #797979;
  min-height: 100px;
  float: left;
  margin: 12px 10px 12px 0;
}
.user-name{
    font-size: 20px;
    margin-bottom: 0;
    font-weight: bold;
}
.user-jabatan{
    font-size: 12px;
}
.btn-merah {
    background-color: #fe612c;
border-color: #6c2d0e;
color: #FFFFFF;
}
.btn-xs{
    font-size: 10px;
}
.btn-merah-transparent{
    background-color: transparent;
    border: 1px solid #e72d61;
    color: #FFFFFF;
}
.btn-putih-border {
    border: 1px solid #fff;
    background: transparent;
    color: #fff;
 }
 .absen-comment{
    cursor: pointer;
    color: #fff!important;
    margin-left: 5px;
    position: absolute;
 }
 .absen-comment:hover{
    color:orange;
 }
.imgprofile button{
    text-align: left;
}
.btn-group-xs > .btn, .btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
div.modal-content {
    background: #fff!important;
    color: #666!important;
}
.btn-redeem {
    background-color: #f9a616;
    border-color: #dd9311;
    color: #FFFFFF;
    border-radius: 50px!important;
    margin-top: 10px;
    float: left;
    margin-left: 35px;
    padding: 2px 10px;
    font-weight: 300;
}
.user-point{
    width: 88%;
    margin: 0 auto;
    background-image: url(../img/gift-box.svg);
    background-size: 52%;
    background-repeat: no-repeat;
    border: 2px solid;
    border-radius: 20px 20px 0 0;
    padding-left: 29%;
    background-position-x: -75px;
    background-position-y: -23px;
    padding-top: 20px;
    padding-bottom:  20px;
    border-bottom: none;
    background-color: rgba(187, 184, 184, 0.15);
}
.user-point p{
    margin: 0;
    font-size: 12px;

}
.user-point h1{
    margin: 0;
    font-weight: bold;
    float: left;
}
.user-point h1 span{
    margin: 0;
    font-size: 9px;
    background-color: #f89c19;
    padding: 2px 6px;
    border-radius: 8px;
    font-weight: normal;
    position: absolute;
    margin-top: 6px;
}
.user-menu-dashboard{
    background-color: #f8f8f8;
    border-radius: 20px 20px 0 0;
    padding-bottom: 50px;
    font-weight: 300;
    color: #313131;
}
.menu-dashboard {
    list-style: none;
    margin:0;
    padding: 30px 20px;
}
.menu-dashboard li{
    float: left;
    width: 25%;
    padding: 3px;
}
.menu-dashboard li a g{
   fill: #444;
}
.menu-dashboard li a{
   color: #333;
}
.menu-dashboard li a:hover{
   color: #f65365;
}
.menu-dashboard li a:hover g{
    fill: #f65365;
}
.user-menu-dashboard .cuti{
    background-color:#f4f4fd; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .cuti span{
    font-size: 10px;
}
.user-menu-dashboard .izin{
    background-color:#fef2f1; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .izin span{
    color:#fc756f;
     font-size: 10px;
}
.user-menu-dashboard .remote{
    background-color:#edfcfe; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .remote span{
    color:#26ddf2;
     font-size: 10px;
}
.user-menu-dashboard .lembur{
    background-color:#fdf7e6; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .lembur span{
    color:#f0b82a;
     font-size: 10px;
}
.user-menu-dashboard .reimburse{
    background-color:#fef1ed; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .reimburse span{
    color:#fb8863;
     font-size: 10px;
}
.user-menu-dashboard .reward{
    background-color:#eafcfe; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .reward span{
    color:#43abb9;
     font-size: 10px;
}
.user-menu-dashboard .project{
    background-color:#fff7ed; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .project span{
    color:#f7ad53;
     font-size: 10px;
}
.user-menu-dashboard .sakit{
    background-color:#f5fde8; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .sakit span{
    color:#80cb00;
    font-size: 10px;
}
.user-menu-dashboard .more{
    background-color:#ebfbf6; 
    border-radius: 5px;
    padding: 10px 15px;
}
.user-menu-dashboard .more span{
    color:#49cc97;
    font-size: 10px;
}
.menu-dashboard  span{
    text-align: center;
    display: block;
}
.avatar-75 {
    height: 75px;
    line-height: 56px;
    vertical-align: middle;
    width: 75px;
}
.cmxform .form-control{
    color:#666!important;
}
.header-besar{
    padding: 25px 10px;
    text-align: center;
    border-radius: 10px;
 }
 .header-besar.biru{
    background-color: #6573fb;
    background-image : url('../img/back-header-biru.png');
    background-size: cover;  
    background-position: center;
 }
 .header-besar.abu{
    background-color: #818380;
    background-size: cover;  
    background-position: center;
 }
 .header-besar.merah{
    background-color: #ea3365;
    background-image : url('../img/back-header-merah.png');
    background-size: cover;  
    background-position: center;
 }
 .header-besar p{
   font-weight: 300;
 }
 .tab-dalam{
    margin:20px;
    list-style: none;
    border:1px solid #8e8e8e;
    border-radius: 50px;
    padding:0;
 }
 .tab-dalam.kecil{
    margin:10px 20px;
 }
 .tab-dalam li{
    float: left;
    width: 33.3333%;
    list-style: none;
    padding: 10px;
    text-align: center;
    background-color: #fafbfc;
    border-radius: 50px;
    position: relative;
    z-index: revert;
 }
.tab-dalam.kecil li{
    padding: 5px;
    width: 25%;
 }
 .tab-dalam li a{
    color:#8e8e8e;
 }
 .tab-dalam.kecil li a{
    font-size: 13px;
 }
 .tab-dalam li.active{
    background-color: #353435;;
    border:1px solid #a19da4;
    -webkit-box-shadow: 0px 0px 15px 0px rgba(219, 219, 219, 0.5);
    -moz-box-shadow:    0px 0px 15px 0px rgba(219, 219, 219, 0.5);
    box-shadow:         0px 0px 15px 0px rgba(219, 219, 219, 0.5);
    z-index: 100;
 }
 .tab-dalam li.active a{
    color: #fff;
 }
 .konten-dalam{
    padding-top: 50px;
 }
 .konten-dalam .jenis{
    font-size: 24px;
 }
.cmxform .form-control:disabled,.cmxform .form-control[readonly] {
    background-color: #e9ecef;
    opacity: 1;
}
.cmxform label{
    color: #989898!important;
    margin-left: 15px;
    margin-bottom: 2px;
    font-size: 13px;
}
.progress{
    height: 50px;
 }
 .progress-bar{
    line-height: 50px;
    border-radius: 0;
 }
 .progress-bar-biru{
    background-color: #6803d4;
 }
.absen-lain{
    background-color: #fafbfc;
    color:#8e8e8e;
    padding: 10px;
    border-radius: 10px 10px 0 0;
 }
 .absen-lain span{
    float: right;
    font-size: 1.5em;
 }
 .absen-sendiri{
    background-color: #6803d4;
    color:#fff;
    padding: 10px;
    border-radius: 10px;
 }
  .absen-sendiri span{
    float: right;
    font-size: 3em;
 }
 a.tooltip{
    display: contents;
 }
.data-absen{
    margin-top: 20px;
}
.header-dalam{
    background-color: #fafbfc;
    color:#8e8e8e;
    padding: 10px;
    border-radius: 10px 10px 0 0;
 }
 .header-dalam i {
    color:#be2cf2;
 }
 .tanggal{
   width: 60px;
    height: 60px;
    font-size: 24px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    padding-top: 12px;
    background: rgb(174 115 255);
    background: linear-gradient(90deg, rgb(174 115 255) 0%, rgb(128 35 227) 100%);
    font-weight: normal;
 }
 #PulangClick{
    margin-top: 5px;
 }
 #absendalam button{
    min-width: 100px;
    font-size: 14px;
 }
 .bootbox-cancel{
    margin-right: 10px!important;
 }
 .form-control {
    border-radius: 10px;
}
.form-group {
    margin-bottom: 1.2rem;
}
.bootbox-close-button{
    position: absolute;
    right: 7px;
    top: 3px;
}
.user-menu-dashboard-dalam .media{
    margin-top: 10px;
    margin-top: 10px;
    border-bottom: 1px solid #e8e8e8;
    padding: 0px 5px 10px;
    font-size: 14px;
}
.user-menu-dashboard-dalam .media-body{
    padding: 0 5px;
}
.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text {
    /* margin: 2px; */
    border-radius: 0 10px 10px 0;
    margin :0;
}
.input-group {
    border: 0;
    padding-right: 15px;
    padding-left: 15px;
    border-radius: inherit; 
}
.input-group > .form-control {
    border: 1px solid rgba(0, 0, 0, 0.08);
}
.headtanggal{
    margin-top: 20px;
}
.headtanggal h4{
    font-size: 20px;
    text-transform: uppercase;
    margin:0;
    text-align: center;
}

.avatar-upload {
    position: relative;;
}    
.avatar-upload .avatar-edit {
    position: absolute;
    margin-top: -20px;
    margin-left: 25px;
}        
.avatar-upload .avatar-edit input {
    display: none;
}            
.avatar-upload .avatar-edit label {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin-bottom: 0;
    border-radius: 100%;
    background: #FFFFFF;
    border: 1px solid transparent;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.12);
    cursor: pointer;
    font-weight: normal;
    transition: all .2s ease-in-out;
    background-color: #fcac3b;
    color: #fff;
    border: 2px solid #fff;
    line-height: 0;
}
.avatar-upload .avatar-edit label i{            
    display: inline-table;
    font-size: 12px;
    margin: 5px;
}    
.avatar-upload .avatar-preview {
    width: 192px;
    height: 192px;
    position: relative;
    border-radius: 100%;
    border: 6px solid #F8F8F8;
    box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.1);
}    
.avatar-upload .avatar-preview div {
    width: 100%;
    height: 100%;
    border-radius: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.perhatian{
    display: inline-block;
   
    padding: 10px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}
.perhatian.merah{
     animation: blinkingBackground 2s infinite;
}
.perhatian.hijau{
     animation: blinkingBackgrounds 2s infinite;
}
@keyframes blinkingBackground{
    0%     { background-color: #7f22e3;}
    100%    { background-color: #f53b78;}
}
@keyframes blinkingBackgrounds{
    0%     { background-color: #7f22e3;}
    100%    { background-color: #28a745;}
}

.font12{
    font-size: 13px;
}
.sop{
    text-align: center;
}
.sop .btn{
    line-height: 14px;
    height: auto!important;
    width: auto;
    font-size: 14px;
    padding: 5px 10px;
}
.panel-body{
    min-height: 375px;
}
.panel-body h4{
    font-size: 16px;
    text-align: center;
    font-weight: bold;
}
.panel-heading{
    text-align: center;
    font-weight: bold;

}
.background-ungu{
    background: #8a29e1;
}
.background-hitam{
    background: rgb(11,11,11);
    background: linear-gradient(180deg, rgba(11,11,11,1) 0%, rgba(39,39,39,1) 100%);
}
.background-abu{
    background: rgb(53,53,53);
    background: linear-gradient(180deg, rgba(53,53,53,1) 0%, rgba(76,76,76,1) 100%);
}
.panel-body ol, .panel-body ul{
    margin: auto;
    padding: 0 0 0 10px;
}
.panel-body ol li, .panel-body ul li{
   list-style: inherit;
}
.icon-button__badge{
  position: absolute;
  margin-left: 30px;
  margin-top: -35px;
  background: red;
  color: white;
  padding: 0px;
  border-radius: 50%;
  width: 20px;
  height: 20px;
  font-size: 12px;
}
.aktiftanggal .form-control[readonly],#cal2m#cal3,.labelaktif{
    background: #fff;
}


.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255,.8);
}
.sidebar .logo {
  background: #505050;
}
.sidebar .logo a h4{
  color: #fff;
}

.notifications {
    list-style: none;
    padding: 0;
}
.notification {
    display: block;
    padding: 0.8em;
    border: solid #e9ecef;
    border-width: 0 0 1px;
    background-color: #fff;
    color: #212529;
    text-decoration: none;
}
.notification:last-child {
    border-bottom: 0;
    border-radius: 0 0 0.25rem 0.25rem;
}
.notification.active:hover,
.notification:hover {
    background-color: #f9f9f9;
    border-color: #dee2e6;
    text-decoration: none;
}
.notification.active {
    background-color: #efefef;
}
.notification-title {
    font-size: 1em;
    margin-bottom: 0;
}
.notification-desc {
    margin-bottom: 0;
    font-size: 0.94em;
}
.notification-meta {
    color: #868e96;
}
.dropdown-notifications > .dropdown-container,
.dropdown-notifications > .dropdown-menu {
    width: 450px;
    max-width: 450px;
}
.dropdown-notifications > .dropdown-container {
    margin-top: 0.6rem;
}
.dropdown-notifications .dropdown-menu {
    padding: 0;
}
.dropdown-notifications .dropdown-footer,
.dropdown-notifications .dropdown-toolbar {
    padding: 0.8em;
}
.dropdown-notifications .dropdown-toolbar {
    background: #fff;
}
.dropdown-notifications .dropdown-footer {
    background: #ced4da;
}
.dropdown-notifications .dropdown-toggle:after {
    display: none;
}
.navbar .dropdown-notifications .dropdown-menu {
    position: static;
}
.notification-icon {
    margin-right: 0.49125rem;
    vertical-align: middle;
}
.notification-icon:after {
    position: absolute;
    content: attr(data-count);
    margin-left: -0.49125rem;
    margin-top: -0.49125rem;
    padding: 0 4px;
    min-width: 0.9825rem;
    height: 0.9825rem;
    line-height: 0.9825rem;
    background: red;
    border-radius: 10px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    font-size: 0.786rem;
    font-weight: 600;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif, Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol;
}
.notification .media-body {
    padding-top: 0;
}
.btn-lg .notification-icon:after {
    margin-left: -0.5895rem;
    margin-top: -0.5895rem;
    min-width: 1.179rem;
    height: 1.179rem;
    line-height: 1.179rem;
    font-size: 0.9825rem;
}
.btn-xs .notification-icon:after {
    content: "";
    margin-left: -0.29475rem;
    margin-top: -0.14738rem;
    min-width: 0.44659rem;
    height: 0.44659rem;
    line-height: 0.44659rem;
    padding: 0;
}
.btn-xs .notification-icon {
    margin-right: 0.24563rem;
}
/*# sourceMappingURL=bootstrap-notifications.css.map */

.bg-table-abu{
    background-color: #e1e1e1 !important;
    color: #000;
    border: 1px solid #cacaca !important;
}
.bg-orange{
        background: #ffa000;
    }
.background-unread{
    background-color: #f4f4f4;
}
.background-abu-muda{
    background-color: #999;
}
.image_area {
        position: relative;
    }
    .preview {
        overflow: hidden;
        width: 160px;
        height: 160px;
        margin: 10px;
        border: 1px solid red;
    }

    .overlay {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        background-color: rgba(255, 255, 255, 0.5);
        overflow: hidden;
        height: 0;
        transition: 0.5s ease;
        width: 100%;
    }

    .image_area:hover .overlay {
        height: 20px;
        cursor: pointer;
    }

    .textimg {
        color: #333;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
    }
    #uploaded_image{
        width: 50px;
        height: 50px;
    }
